.questionRow
{
   clear: left;
   padding-top: 5px;
}
.questionColumn
{
   width: 75%;
   float: left;
}
.answerColumnHalf
{
	padding: 0 50px;
}
.answerColumnHalf .answerColumn
{
	float: left;
	width: 50%;
}
.questionTwoColumn .questionColumn
{
	width: 50%;
}
.questionThreeColumn .questionColumn
{
	width: 33%;
}
.questionThreeColumn .questionColumn:last-child
{
	max-width: 33%;
   width: auto;
}
.questionTwoColumn .questionColumn:last-child
{
	max-width: 50%;
	width: auto;
}
.width-50
{
   width: 50%;
   float: left;
}
.questionTitle
{
   clear: left;
   padding-top: 10px;
}
.parentQuestionTitle
{
   font-weight: bold;
}
.questionFloat
{
   margin: 5px 0;
}
.questionLeft
{
   clear: left;
}
.questionRight
{
   clear: right;
}
.questionClear
{
   clear: left;
}
.questionCalendarTextBox
{
   float: left;
}
.questionCalendarButton
{
   float: left;
}
.child-set
{
   padding-left: 17px;
}
.inputContainer
{
   display: inline;
}
.labelContainer
{
   display: inline;
}
.customGroup
{
   padding-left: 10px;
}
.hidden
{
   display: none;
}
.rightAlignQuestion
{
   float: left;
   min-width: 100px;
   margin-right: 10px;
}
.rightAlignAnswer
{
   float: right;
   text-align: right;
}
.rightAlignContainer
{
   width: 525px;
   margin-top: 15px;
   float: left;
}
.leftAlignAnswer
{
	float: left;
	clear: right;
	text-align: left;
}
.radioSingleLine .questionColumn
{
   width: auto;
}
.selectBoxSingleLine, .textBoxSingleLine, .radioSingleLine
{
	margin-top: 15px;
}